/* CSS Document */

.cocoiro_main{
	background: url("../img/cocoiro/main_bg.svg") no-repeat, #FFF6C4;
	background-size: cover;
	background-position: center center;
	height: 560px;
}

.cocoiro_cont .table_pt1{
	width: 80%;
	margin: 0 auto;
}
.cocoiro_cont .table_pt1 th,.cocoiro_cont .table_pt1 td{
	padding: 30px;
	border-bottom: 1px solid #CDCDCD;
}
.cocoiro_cont .table_pt1 th{
	width: 30%
}

.cocoiro_cont .table_pt1 td{
	width: 70%
}

.cocoiro_cont.bg_blue{
	background: #E9F6FE;
}


.cocoiro_cont .table_form{
	width: 80%;
	margin: 0 auto;
}

.cocoiro_cont .table_form th,.cocoiro_cont .table_form td{
	padding: 20px;
	font-weight: normal;
	font-size: 14px;
}
.cocoiro_cont .table_form th{
	width: 30%
}

.cocoiro_cont .table_form td{
	width: 70%
}

.cocoiro_cont .cocoiro_c button {
  background: #FF2434;
}
.cocoiro_cont .error_form {
  background-color: rgba(255, 0, 0, 0.1);
  border-color: #FF0000;
}
.cocoiro_cont .error_text{
	color: #fff;
	background: red;
	display: inline-block;
	margin-top: .25rem;
	padding: .15rem;
   font-size: 12px;
}
.cocoiro_cont .btn-outline-primary:hover{
	color: #0d6efd;
	border-color:#0d6efd;
	background-color: inherit;
}
@media (max-width: 768px) {
.cocoiro_main{
	background: url("../img/cocoiro/main_bg_sp.svg") no-repeat, #FFF6C4;
	background-size: cover;
	background-position: 10% center;
	height: 560px;
}
	
.cocoiro_main h1 {
  width: 90%;
	margin: 0 auto;
}
.cocoiro_cont .table_pt1{
	width: 100%;
}
.cocoiro_cont .table_pt1 th,.cocoiro_cont .table_pt1 td{
	padding: 20px;
}
.cocoiro_cont .table_pt1 th{
	width: 40%
}

.cocoiro_cont .table_pt1 td{
	width: 60%
}
	

.cocoiro_cont .table_form{
	width: 100%;
}

.cocoiro_cont .table_form th,.cocoiro_cont .table_form td{
	padding: 0;
	display: block;
}
.cocoiro_cont .table_form th{
	width: 100%;
}

.cocoiro_cont .table_form td{
	width: 100%;
	margin-bottom: 30px;
}
.cocoiro_cont .table_form td ul li .btn{
	font-size: 12px;
}
	
.cocoiro_cont .form-control {
  font-size: 16px;
}
}